Subject: [Errata Verified] RFC7232 (5162)

From: RFC Errata System <[email-masked]>
Date: Fri, 20 Oct 2017 10:37:37 -0700 (PDT)

The following errata report has been verified for RFC7232,
"Hypertext Transfer Protocol (HTTP/1.1): Conditional Requests". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5162

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Julian Reschke <[email-masked]>
Date Reported: 2017-10-20
Verified by: Alexey Melnikov (IESG)

Section: A

Original Text
-------------
   The ETag header field ABNF has been changed to not use quoted-string,
   thus avoiding escaping issues.  (Section 2.3)

Corrected Text
--------------
   The ETag header field ABNF has been changed to not use quoted-string,
   thus avoiding escaping issues. Furthermore, it now disallows the
   space character. (Section 2.3)

Notes
-----
(This entry in the changes section is incomplete)

--------------------------------------
RFC7232 (draft-ietf-httpbis-p4-conditional-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Conditional Requests
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG